
/* Class = "NSWindow"; title = "Okno"; ObjectID = "5"; */
"5.title" = "Okno";

/* Class = "NSTextFieldCell"; title = "Šířka:"; ObjectID = "35"; */
"35.title" = "Šířka:";

/* Class = "NSTextFieldCell"; title = "Výška:"; ObjectID = "36"; */
"36.title" = "Výška:";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "37"; */
"37.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "38"; */
"38.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "www.dsd.net"; ObjectID = "39"; */
"39.title" = "www.dsd.net";
